27
Content-Disposition: inline; filename="
58
c739195a341787f89960c5938e4def8d54f66a5a..ed990f56553f4c144c57cdff85aaa1c437ba8be2.patch
55
Last-Modified: Sat, 03 Jan 2026 17:24:56 GMT
Expires: Tue, 01 Jan 2036 17:24:56 GMT


HTTP/1.0 500 Internal Server Error
Date: Sat, 03 Jan 2026 17:24:56 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
